--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: help
- !ruby/object:RI::MethodSummary 
  name: help_command
comment: 
- !ruby/struct:SM::Flow::P 
  body: Implements debugger &quot;where&quot; or &quot;backtrace&quot; command.
constants: []

full_name: Debugger::WhereCommand
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: execute
- !ruby/object:RI::MethodSummary 
  name: regexp
name: WhereCommand
superclass: Command
